from os import path
import glob

def findAllFilesFromBasePath(PATH, ext):
    FILE_PATHS = []
    for filepath in glob.iglob(path.join(PATH,"*.{}".format(ext)), recursive=True):
        FILE_PATHS.append(filepath)
    return FILE_PATHS


